
CephFS - Bug #50091

cephfs-top: exception: addwstr() returned ERR

04/01/2021 04:24 AM - Xiubo Li

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Xiubo Li   

Category: Administration/Usability   

Target version: v17.0.0   

Source: Development ceph-qa-suite:  

Tags:  Component(FS): cephfs-top

Backport: pacific Labels (FS):  

Regression: No Pull request ID: 40539

Severity: 3 - minor Crash signature (v1):  

Reviewed:  Crash signature (v2):  

Affected Versions:    

Description

When the terminal is not wide enough, this can be seen 100%.

Related issues:

Copied to CephFS - Backport #50392: pacific: cephfs-top: exception: addwstr()... Resolved

History

#1 - 04/01/2021 04:24 AM - Xiubo Li

- Assignee set to Xiubo Li

#2 - 04/01/2021 09:18 AM - Xiubo Li

- Status changed from New to Fix Under Review

- Pull request ID set to 40539

#3 - 04/16/2021 04:06 AM - Patrick Donnelly

- Category set to Administration/Usability

- Status changed from Fix Under Review to Pending Backport

- Target version set to v17.0.0

- Source set to Development

- Backport set to pacific

- ceph-qa-suite deleted (fs)

#4 - 04/16/2021 04:10 AM - Backport Bot

- Copied to Backport #50392: pacific: cephfs-top: exception: addwstr() returned ERR added

#5 - 06/15/2021 10:46 AM - Loïc Dachary

- Status changed from Pending Backport to Resolved

While running with --resolve-parent, the script "backport-create-issue" noticed that all backports of this issue are in status "Resolved" or "Rejected".
